PTAINTERPOLATE(1)

NAME
PTAInterpolate - Interpolate intermediate images between stereo photos.

SYNOPSIS
PTAInterpolate script_file [param2]

DESCRIPTION
PTAInterpolate Interpolate intermediate images between stereo photos.

Description: This program is an enhanced version of Helmut Dersch's original PTInterpolate program. PTInterpolate's source code was never released, so this program was written from scratch. It is believed that this program should function as a substitute for the original PTInterpolate program in most circumstances. Enhancements to the original PTInterpolate program include:

1. When used with the accompanying source code in the original distribution, the output is in TIFF format, not PSD (with an incorrect extension)

2. The output files produced by this program include a numeric value indicating the amount of the interplation position between left and right images

3. If no valid "i" lines are included in script, then this program triangulates the c lines, and ovrewrites the script file

Usage:

  PTAInterpolate script.txt [param2]

Where "param2" is either an image index (0=left, 1=right) to be used when triangulating, or a filename prefix to be used when interpolating.

SEE ALSO
<http://wiki.panotools.org/>

AUTHORS
Max Lyons, January 2007. Panorama Tools was originally created by Professor Helmut Dersch.